.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-73d9612d-7afb-1d41-b57d-33f94019d301 {
display: none !important;
}
.lfr-layout-structure-item-b85e95bf-4f32-145a-01ea-a7dea59e03a6 {
display: none !important;
}
.lfr-layout-structure-item-ea6f5596-8cb6-2f3d-6683-2b8e4189a75e {
display: none !important;
}
